/* blog list page */

.blog-banner {
    background-image: url(https://storage.googleapis.com/giffycms-divingglobal.appspot.com/media/Asset%2086.png);
    height: 75vh;
    background-position: center;
    background-size: cover;
    margin-bottom: 6rem;
    background-repeat: no-repeat;
}

#searchForm {
    display: none;
}

.column-header {
    display: none;
}

.column-one {
    background-color: #fff !important;
}

.article-image-container img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.topRatedArticleholder {
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 1%;
    padding-right: 0 !important;
    width: 97%;
    margin-bottom: 3rem;
    border-radius: 20px;
    box-shadow: 1px 0 30px #00000026;
}

.topViewedArticleholder {
    margin-top: 21px;
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 1%;
    padding-right: 0 !important;
    width: 91%;
    margin-bottom: 3.5rem;
    border-radius: 20px;
    box-shadow: 1px 0 30px #00000026;
}

.article-mostViewd-image-container img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#topViewedArticlesHolder {
    margin-right: 2em;
}

#topRatedArticlesHolder {
    margin-right: 2em;
}

.topViewedStoryholder {
    float: left;
    text-align: left;
    width: 92%;
    padding-left: 20px;
    background-color: #fff;
    padding-top: 3%;
    padding-bottom: 7%;
}

/* .article-mostViewd-image-container img {
    height: 270px;
}

.article-image-container  img {
    height: 270px;
} */


/* blog inner page */

.blog-inner-banner {
    background-image: url(https://storage.googleapis.com/giffycms-divingglobal.appspot.com/6118881982676992);
    height: 75vh;
    background-position: center;
    background-size: cover;
    margin-bottom: 6rem;
    background-repeat: no-repeat;
}

.top-article-share {
    display: none !important;
}

.story-page-header {
    display: none !important;
}

#relatedArticles {
    margin-top: -6em;
}

.story-header-image {
    display: none !important;
}

#storytext {
    margin-bottom: 10rem !important;
}

a:focus {
    color: black !important;
}

#allArticlesHolder {
    display: none;
}

.topicHolder {
    display: none;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    cursor: pointer;
}

#uparrow img{
    width: 5% !important;
}

.footeroverlay #container {
    height: 53px;
}

@media only screen and (max-width: 498.98px) {
    .blog-banner {
        background-image: url(https://storage.googleapis.com/giffycms-divingglobal.appspot.com/5735673696878592);
        height: 35vh;
    }

}

@media only screen and (min-width: 499px) and (max-width: 575.98px) {

    .blog-banner {
        height: 40vh;
        background-image: url(https://storage.googleapis.com/giffycms-divingglobal.appspot.com/5735673696878592);
    }
}

@media only screen and (min-width: 576px) and (max-width: 767.98px) {
    .blog-banner {
        height: 45vh;
    }
}

@media only screen and (max-width: 768px) {
    #mobileHeaderTab {
        display: none;
    }

    .topViewedArticleholder {
        margin-left: auto;
        margin-right: auto;
        margin-top: -25px;
    }
}

@media only screen and (max-width: 768px) {

    #second-column,
    #third-column {
        width: 100%;
        display: block;
    }

    .trendyFooter {
        display: block;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {}

@media only screen and (min-width: 992) and (max-width: 1280.98px) {}